# Uses of Class
org.eclipse.swt.widgets.TrayItem

Packages that use TrayItem
Package
Description
org.eclipse.swt.widgets

## Uses of TrayItem in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets that return TrayItem
Modifier and Type
Method
Description
`TrayItem`
Tray.`getItem(int index)`
Returns the item at the given, zero-relative index in the receiver.
`TrayItem[]`
Tray.`getItems()`
Returns an array of `TrayItem`s which are the items in the receiver.